--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::InstallError
includes: []

instance_methods: []

name: InstallError
superclass: Gem::Exception
